prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgcroots
Description: Architecture-dependent part of GC roots acquisition separated from Boehm GC
Version: 0.3.2
Libs: -L${libdir} -lgcroots
Cflags: -I${includedir}
